<?php include 'inc_classes.php'; 

$action=$_POST['action'];

if($action=='')
{
    $sel_project="select * from tk_project where 1 ".$pro_search." order by added_date desc";
    $ptr_sel_project=mysql_query($sel_project);
    $project_data=mysql_fetch_array($ptr_sel_project);

}
?>